@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:651px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.title{ width:100%; background:url(../images/titlebg.png) repeat-x center; text-align:center; margin:65px auto;}
.title span{ font-size:45px; line-height:55px; color:#111000; font-weight:bold; background:#FFF; padding:0 30px; text-align:center;}
.p1{ width:1100px; height:670px; background:url(../images/p1bg.jpg) no-repeat center; margin:0 auto;}
.p1 p{ width:270px; float:left; margin:45px 0 0 430px; color:#111000; font-size:20px; line-height:30px;}
.p2{ width:100%; margin:0 auto; overflow:hidden; background:#e1e1de;}
.p2dl{ overflow:hidden;}
.p2dl dt{ float:left;}
.p2dl dd{ float:left; background:#a9511a; font-size:18px; color:#FFF; line-height:30px; padding:30px 30px 40px 30px; margin:20px 0 0 0;}
.p2dl dd b{ font-size:30px; font-weight:bold; padding:0 0 15px 0; display:block;}
.p3text{ width:580px; float:left; margin:40px 0 0 465px; font-size:18px; color:#111000; line-height:30px;}
.p3text1{width:260px; float:left; margin:65px 0 0 550px; font-size:16px; color:#FFF; line-height:25px;}
.zx{ font-size:25px; color:#fffaaa; background:#cf0000; line-height:54px; border-radius:27px; float:left; padding:0 40px;}
.zx a{ color:#fffaaa;}
.sp{ width:790px; height:430px; background:#FFF; padding:20px 15px; margin:50px auto 0 auto;}
.gc li{ width:400px; float:left; padding:70px 36px 40px 36px; border:5px #cfcdce solid; margin:0 0 0 45px; font-size:16px; line-height:25px;}
.gctitle{ width:200px; background:#ac5319; font-size:24px; text-align:center; color:#FFF; line-height:55px; border-radius:0 0 5px 5px; position:absolute; margin:-75px 0 0 100px;}
.gc1{ width:1000px; border:5px #cfcdce solid; margin:40px 0 0 45px; padding:70px 0 40px 0; overflow:hidden;}
.gc2{ width:400px; float:left; font-size:16px; line-height:25px; margin:0 0 0 36px;}
.gc3{ width:920px; float:left; margin:40px 0 0 36px; padding:40px 0 0 0; border-top:1px #b4b3b1 dashed;}
.p3{ width:100%; margin:0 auto; overflow:hidden; background:#f1f1ef;}
.p6text{ font-size:24px; line-height:35px; width:320px; float:left;}
.p6text1{ width:270px; background:#ac5319; color:#FFF; font-size:16px; line-height:28px; float:left; padding:30px 28px; margin:30px 0 0 0;}
.zj li{ width:210px; float:left; margin:0 0 80px 12.5px; background:#ac5319; text-align:center; font-size:17px; color:#FFF; line-height:25px;}
.zj b{ font-size:23px; padding:20px 0 10px 0; display:block;}
.zx1{ width:110px; background:#fff774; color:#cf0000; text-align:center; font-size:18px; line-height:30px; border-radius:15px; margin:15px auto;}
.zx1 a{color:#cf0000;}
.p5{ width:100%; margin:0 auto; overflow:hidden; background:#cdcfcd;}
.tj li{ width:322px; float:left; padding:12px 12px 10px 12px; margin:0 0 70px 31px; color:#111000; font-size:16px; text-align:center; line-height:25px; background:#d8dcd7;}
.tj li a{color:#111000;}

